/**
*
* Feel free to add your own css rules here.
*
*/
.size-info .size-box{
	float:left;
	position:relative;
	border:1px solid #aaa;
	background:#fff;
	padding:2px;
	margin-right:5px;
	border-radius:2px;
	margin-bottom:5px;
	cursor:default;
	-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.size-info .size-box .size{
	width:50px;
	height:50px;
	line-height:35px;
	background:#aaa;
	color:#fff;
	font-weight:bold;
	text-align:center;
	border-radius:2px;
	font-size:28px;
	position:relative;
}
.size-info .size-box .size-type{
	position:absolute;
	bottom:0px;
	right:0px;
	background:#ccc;
	color:#333;
	font-size:11px;
	text-align:center;
	/*padding:0px 2px;*/
	line-height:14px;
	width:100%;
}
.brand-img2 {
    display: none;
}

input.qty {
   display: none;
}
.add-to-cart label {
   display: none;
}
div.quantity-decrease {
   display: none;
}
div.quantity-increase {
   display: none;
}

.coupon {
colour: #000;
}
.coupon h3 {
   color: #ff1341;
   display: inline;
}

